.form_boards {
    width: 500px;
    height: 400px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background: rgb(54, 54, 54);
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.main_form {
    height: calc(100vh - 112px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.add_button {
    margin-top: 20px;
    background: rgb(255, 255, 255);
    color: black;
    font-size: 15px;
    border: none;
}
